E3 CFW on 3.56

Discussion in 'PS3 - Hacking & Homebrew' started by science, Nov 6, 2012.

  1. science
    OP

    science science rules

    Member
    3
    Jun 9, 2006
    Canada
    So I have an old Phat PS3 that has been stuck on 3.56 for years. I know the new release says a flasher is required to install the firmware, but is that only to downgrade to 3.56? Can I just install the CFW on top of my 3.56 OFW? Or is a flasher still needed?

    I think I am in a minority here, having a 3.56 PS3, so I haven't been able to find any info anywhere.
     
  2. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    8
    May 23, 2012
    A flasher is still needed. Also, it's possible to use Rebug 4.21.1 now as well as E3 4.30. From what I understand, the method mentioned is only useful for consoles that cannot be downgraded to 3.55, due to being shipped with 3.56+.
     
  3. science
    OP

    science science rules

    Member
    3
    Jun 9, 2006
    Canada
    Drat, was really hoping I could install this on my system. Guess I have to wait a little longer!
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice